<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr_FR">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../sources/windows/AboutDialog.ui" line="17"/>
        <source>About GM-Assistant</source>
        <translation>À propos de GM-Assistant</translation>
    </message>
    <message>
        <location filename="../sources/windows/AboutDialog.ui" line="41"/>
        <source>Version:</source>
        <translation>Version :</translation>
    </message>
    <message>
        <location filename="../sources/windows/AboutDialog.ui" line="90"/>
        <source>Original idea: Simon Nicolas</source>
        <translation>Idée originale : Simon Nicolas</translation>
    </message>
    <message>
        <location filename="../sources/windows/AboutDialog.ui" line="100"/>
        <source>Development: Vincent Prat</source>
        <translation>Développement : Vincent Prat</translation>
    </message>
    <message>
        <location filename="../sources/windows/AboutDialog.ui" line="113"/>
        <source>Translation: Vincent Prat (French), Matteo Bugli (Italian)</source>
        <translation>Traduction : Vincent Prat (français), Matteo Bugli (italien)</translation>
    </message>
    <message>
        <location filename="../sources/windows/AboutDialog.ui" line="136"/>
        <source>GM-Assistant is a free software designed to assist the Game Master during role-playing games.</source>
        <translation>GM-Assistant est un logiciel libre conçu pour assister le Maître du Jeu lors de parties de jeu de rôle.</translation>
    </message>
    <message>
        <location filename="../sources/windows/AboutDialog.ui" line="149"/>
        <source>License: GPLv3+</source>
        <translation>Licence : GPLv3+</translation>
    </message>
    <message>
        <location filename="../sources/windows/AboutDialog.ui" line="66"/>
        <source>&amp;Close</source>
        <translation>&amp;Fermer</translation>
    </message>
</context>
<context>
    <name>changeCharacterDialog</name>
    <message>
        <location filename="../sources/windows/ChangeCharacterDialog.ui" line="17"/>
        <source>New name</source>
        <translation>Nouveau nom</translation>
    </message>
    <message>
        <location filename="../sources/windows/ChangeCharacterDialog.ui" line="29"/>
        <source>Character&apos;s name:</source>
        <translation>Nom du personnage :</translation>
    </message>
    <message>
        <location filename="../sources/windows/ChangeCharacterDialog.ui" line="39"/>
        <source>Short description:</source>
        <translation>Description rapide :</translation>
    </message>
    <message>
        <location filename="../sources/windows/ChangeCharacterDialog.ui" line="51"/>
        <source>&amp;Validate</source>
        <translation>&amp;Valider</translation>
    </message>
    <message>
        <location filename="../sources/windows/ChangeCharacterDialog.ui" line="62"/>
        <source>&amp;Cancel</source>
        <translation>A&amp;nnuler</translation>
    </message>
    <message>
        <location filename="../sources/windows/ChangeCharacterDialog.cpp" line="36"/>
        <source>You must fill the content before validating.</source>
        <translation>Vous devez remplir le contenu avant de valider.</translation>
    </message>
    <message>
        <location filename="../sources/windows/ChangeCharacterDialog.cpp" line="36"/>
        <source>Incomplete data</source>
        <translation>Données incomplètes</translation>
    </message>
</context>
<context>
    <name>changePropertyDialog</name>
    <message>
        <location filename="../sources/windows/ChangePropertyDialog.ui" line="17"/>
        <source>New name</source>
        <translation>Nouveau nom</translation>
    </message>
    <message>
        <location filename="../sources/windows/ChangePropertyDialog.ui" line="29"/>
        <source>Name of the property:</source>
        <translation>Nom de la propriété :</translation>
    </message>
    <message>
        <location filename="../sources/windows/ChangePropertyDialog.ui" line="41"/>
        <source>&amp;Validate</source>
        <translation>&amp;Valider</translation>
    </message>
    <message>
        <location filename="../sources/windows/ChangePropertyDialog.ui" line="52"/>
        <source>&amp;Cancel</source>
        <translation>A&amp;nnuler</translation>
    </message>
    <message>
        <location filename="../sources/windows/ChangePropertyDialog.cpp" line="41"/>
        <source>You must fill the content before validating.</source>
        <translation>Vous devez remplir le contenu avant de valider.</translation>
    </message>
    <message>
        <location filename="../sources/windows/ChangePropertyDialog.cpp" line="41"/>
        <source>Incomplete data</source>
        <translation>Données incomplètes</translation>
    </message>
</context>
<context>
    <name>combatDialog</name>
    <message>
        <location filename="../sources/windows/CombatDialog.ui" line="14"/>
        <source>Combat manager</source>
        <translation>Gestionnaire de combat</translation>
    </message>
    <message>
        <location filename="../sources/windows/CombatDialog.ui" line="37"/>
        <source>Notes</source>
        <translation>Notes</translation>
    </message>
    <message>
        <location filename="../sources/windows/CombatDialog.ui" line="47"/>
        <source>&amp;Next</source>
        <translation>&amp;Suivant</translation>
    </message>
    <message>
        <location filename="../sources/windows/CombatDialog.ui" line="57"/>
        <source>&amp;Remove</source>
        <translation>S&amp;upprimer</translation>
    </message>
    <message>
        <location filename="../sources/windows/CombatDialog.ui" line="64"/>
        <source>&amp;Close</source>
        <translation>&amp;Fermer</translation>
    </message>
    <message>
        <location filename="../sources/windows/CombatDialog.ui" line="20"/>
        <location filename="../sources/windows/CombatDialog.cpp" line="75"/>
        <source>Current character:</source>
        <translation>Personnage actuel :</translation>
    </message>
    <message>
        <location filename="../sources/windows/CombatDialog.cpp" line="107"/>
        <location filename="../sources/windows/CombatDialog.cpp" line="139"/>
        <source>Confirmation</source>
        <translation>Confirmation</translation>
    </message>
    <message>
        <location filename="../sources/windows/CombatDialog.cpp" line="107"/>
        <source>You are about to remove %1 from the combat manager. Are you sure you want to do it?</source>
        <translation>Vous êtes sur le point de retirer %1 du gestionnaire de combat. Êtes-vous sûr de vouloir le faire ?</translation>
    </message>
    <message>
        <location filename="../sources/windows/CombatDialog.cpp" line="139"/>
        <source>You are about to close the combat manager. You will lose all information about the ongoing combat. Are you sure you want to do it?</source>
        <translation>Vous êtes sur le point de fermer le gestionnaire de combat. Vous perdrez toutes les informations sur le combat en cours. Êtes-vous sûr de vouloir le faire ?</translation>
    </message>
</context>
<context>
    <name>customTable</name>
    <message>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="773"/>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="783"/>
        <source>&amp;Add</source>
        <translation>&amp;Ajouter</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="772"/>
        <source>&amp;Property</source>
        <translation>&amp;Propriété</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="774"/>
        <source>Add a new property</source>
        <translation>Ajoute une nouvelle propriété</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="776"/>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="786"/>
        <source>&amp;Remove</source>
        <translation>&amp;Supprimer</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="779"/>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="789"/>
        <source>&amp;Edit</source>
        <translation>&amp;Éditer</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="777"/>
        <source>Remove the property</source>
        <translation>Supprime la propriété</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="780"/>
        <source>Edit the property</source>
        <translation>Édite la propriété</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="782"/>
        <source>&amp;Character</source>
        <translation>P&amp;ersonnage</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="784"/>
        <source>Add a new character</source>
        <translation>Ajoute un nouveau personnage</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="787"/>
        <source>Remove the character</source>
        <translation>Supprime le personnage</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTableWidget.cpp" line="790"/>
        <source>Edit the character</source>
        <translation>Édite le personnage</translation>
    </message>
</context>
<context>
    <name>customTree</name>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="746"/>
        <source>&amp;None</source>
        <translation>&amp;Aucun</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="747"/>
        <source>Untag the item</source>
        <translation>Retire toute étiquette de l&apos;item</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="749"/>
        <source>In &amp;progress</source>
        <translation>En &amp;cours</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="750"/>
        <source>Tag the item as being in progress</source>
        <translation>Marque l&apos;item comme étant en cours</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="752"/>
        <source>&amp;Failed</source>
        <translation>&amp;Échoué</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="753"/>
        <source>Tag the item as failed</source>
        <translation>Marque l&apos;item comme échoué</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="755"/>
        <source>&amp;Succeeded</source>
        <translation>&amp;Réussi</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="756"/>
        <source>Tag the item as succeeded</source>
        <translation>Marque l&apos;item comme réussi</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="758"/>
        <source>&amp;Add</source>
        <translation>A&amp;jouter</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="759"/>
        <source>Add a new item</source>
        <translation>Ajoute un nouvel item</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="761"/>
        <source>&amp;Remove</source>
        <translation>&amp;Supprimer</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="762"/>
        <source>Remove the item</source>
        <translation>Supprime l&apos;item</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="764"/>
        <source>&amp;Edit</source>
        <translation>É&amp;diter</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="765"/>
        <source>Edit the item</source>
        <translation>Édite l&apos;item</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="768"/>
        <source>E&amp;xport</source>
        <translation>E&amp;xporter</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="769"/>
        <source>Export the file associated to the item</source>
        <translation>Exporte le fichier associé à l&apos;item</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="804"/>
        <source>Select where to export the file</source>
        <translation>Sélectionnez où exporter le fichier</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="809"/>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="809"/>
        <source>Unable to export the file</source>
        <translation>Impossible d&apos;exporter le fichier</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="96"/>
        <source>Audio files can be played only in the Music and Sound effects modules.</source>
        <translation>Les fichiers audios ne peuvent être joués que dans les modules Musique et Bruitages.</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="147"/>
        <source>Play the audio file</source>
        <translation>Joue le fichier audio</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="110"/>
        <source>Unable to display the file</source>
        <translation>Impossible d&apos;afficher le fichier</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="148"/>
        <source>P&amp;lay</source>
        <translation>J&amp;ouer</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="153"/>
        <source>Display the image</source>
        <translation>Affiche l&apos;image</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="154"/>
        <source>Disp&amp;lay</source>
        <translation>A&amp;fficher</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidgetItem.cpp" line="60"/>
        <source>included in the loaded file</source>
        <translation>inclus dans le fichier chargé</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidgetItem.cpp" line="71"/>
        <source>Double click to play the file</source>
        <translation>Double-cliquez pour jouer le fichier</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidgetItem.cpp" line="75"/>
        <source>Double click to show the file</source>
        <translation>Double-cliquez pour afficher l&apos;image</translation>
    </message>
</context>
<context>
    <name>diceDialog</name>
    <message>
        <location filename="../sources/windows/DiceDialog.ui" line="14"/>
        <source>Dice simulator</source>
        <translation>Simulateur de dés</translation>
    </message>
    <message>
        <location filename="../sources/windows/DiceDialog.ui" line="28"/>
        <source>Die type:</source>
        <translation>Type de dé :</translation>
    </message>
    <message>
        <location filename="../sources/windows/DiceDialog.ui" line="90"/>
        <source>Number of dice:</source>
        <translation>Nombre de dés :</translation>
    </message>
    <message>
        <location filename="../sources/windows/DiceDialog.ui" line="118"/>
        <source>&amp;Throw</source>
        <translation>&amp;Lancer</translation>
    </message>
    <message>
        <location filename="../sources/windows/DiceDialog.ui" line="128"/>
        <source>&amp;Reset</source>
        <translation>&amp;Mettre à zéro</translation>
    </message>
    <message>
        <location filename="../sources/windows/DiceDialog.ui" line="135"/>
        <source>&amp;Close</source>
        <translation>&amp;Fermer</translation>
    </message>
</context>
<context>
    <name>itemDialog</name>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="17"/>
        <location filename="../sources/windows/ItemDialog.cpp" line="176"/>
        <source>Create a new item</source>
        <translation>Créer un nouvel item</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="29"/>
        <source>Content</source>
        <translation>Contenu</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="41"/>
        <source>State</source>
        <translation>État</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="47"/>
        <source>&amp;None</source>
        <translation>&amp;Aucun</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="61"/>
        <source>&amp;In progress</source>
        <translation>En &amp;cours</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="72"/>
        <source>&amp;Failed</source>
        <translation>&amp;Échoué</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="83"/>
        <source>&amp;Succeeded</source>
        <translation>&amp;Réussi</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="97"/>
        <source>Type</source>
        <translation>Type</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="103"/>
        <source>&amp;Basic</source>
        <translation>&amp;Basique</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="117"/>
        <source>A&amp;udio</source>
        <translation>A&amp;udio</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="128"/>
        <source>I&amp;mage</source>
        <translation>&amp;Image</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="141"/>
        <source>File:</source>
        <translation>Fichier :</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="172"/>
        <source>&amp;Add</source>
        <translation>A&amp;jouter</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="183"/>
        <location filename="../sources/windows/ItemDialog.cpp" line="179"/>
        <source>C&amp;hild</source>
        <translation>En&amp;fant</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.ui" line="194"/>
        <source>&amp;Cancel</source>
        <translation>A&amp;nnuler</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.cpp" line="209"/>
        <source>Audio files (*)</source>
        <translation>Fichiers audio (*)</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.cpp" line="82"/>
        <location filename="../sources/windows/ItemDialog.cpp" line="102"/>
        <source>You must select a file before validating.</source>
        <translation>Vous devez sélectionner un fichier avant de valider.</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.cpp" line="87"/>
        <location filename="../sources/windows/ItemDialog.cpp" line="107"/>
        <source>You must fill the content before validating.</source>
        <translation>Vous devez remplir le contenu avant de valider.</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.cpp" line="145"/>
        <source>Select the image file to associate to the item</source>
        <translation>Sélectionnez le fichier image à associer à l&apos;item</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.cpp" line="22"/>
        <source>Select the audio file to associate to the item</source>
        <translation>Sélectionnez le fichier audio à associer à l&apos;item</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.cpp" line="82"/>
        <location filename="../sources/windows/ItemDialog.cpp" line="87"/>
        <location filename="../sources/windows/ItemDialog.cpp" line="102"/>
        <location filename="../sources/windows/ItemDialog.cpp" line="107"/>
        <source>Incomplete data</source>
        <translation>Données incomplètes</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.cpp" line="145"/>
        <source>Image files (*.jpg *.jpeg *.png *.bmp *.svg)</source>
        <translation>Fichiers image (*.jpg *.jpeg *.png *.bmp *.svg)</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.cpp" line="160"/>
        <source>Edit the item</source>
        <translation>Éditer l&apos;item</translation>
    </message>
    <message>
        <location filename="../sources/windows/ItemDialog.cpp" line="163"/>
        <source>&amp;Validate</source>
        <translation>&amp;Valider</translation>
    </message>
</context>
<context>
    <name>mainWindow</name>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="69"/>
        <source>History</source>
        <translation>Historique</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="158"/>
        <source>Sound effects</source>
        <translation>Bruitages</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="200"/>
        <source>Music</source>
        <translation>Musique</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="27"/>
        <source>Plot</source>
        <translation>Intrigue</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="111"/>
        <source>Notes</source>
        <translation>Notes</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="133"/>
        <source>Characters</source>
        <translation>Personnages</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="242"/>
        <source>Browse the music file</source>
        <translation>Navigue dans le fichier musical</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="262"/>
        <source>Play/Pause/Resume the music</source>
        <translation>Joue/pause/reprend la musique</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="265"/>
        <location filename="../sources/windows/MainWindow.cpp" line="490"/>
        <source>&amp;Play</source>
        <translation>&amp;Lecture</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="282"/>
        <source>Enable/Disable loop playing</source>
        <translation>Active/désactive le jeu en boucle</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="285"/>
        <source>&amp;Loop</source>
        <translation>&amp;Boucle</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="311"/>
        <source>&amp;Game</source>
        <translation>&amp;Jeu</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="335"/>
        <source>&amp;View</source>
        <translation>&amp;Affichage</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="342"/>
        <source>&amp;Language</source>
        <translation>&amp;Langue</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="347"/>
        <source>&amp;Interface</source>
        <translation>&amp;Interface</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="360"/>
        <source>&amp;Edit</source>
        <translation>&amp;Édition</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="367"/>
        <source>&amp;Tools</source>
        <translation>&amp;Outils</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="381"/>
        <source>&amp;New</source>
        <translation>&amp;Nouveau</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="384"/>
        <source>Create a new game</source>
        <translation>Crée un nouveau jeu</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="392"/>
        <source>&amp;Load</source>
        <translation>&amp;Charger</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="395"/>
        <source>Load a game</source>
        <translation>Charge un jeu</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="403"/>
        <source>&amp;Save</source>
        <translation>&amp;Enregistrer</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="406"/>
        <source>Save the current game</source>
        <translation>Sauvegarde le jeu en cours</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="414"/>
        <source>S&amp;ave as</source>
        <translation>Enregistrer &amp;sous</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="417"/>
        <source>Save the current game in a new file</source>
        <translation>Sauvegarde le jeu en cours dans un nouveau fichier</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="425"/>
        <source>&amp;Quit</source>
        <translation>&amp;Quitter</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="428"/>
        <source>Exit the application</source>
        <translation>Sort de l&apos;application</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="602"/>
        <source>About &amp;Qt</source>
        <translation>À propos de &amp;Qt</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="605"/>
        <source>Display information about Qt</source>
        <translation>Informations à propos de Qt</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="439"/>
        <source>Display information about GM-Assistant</source>
        <translation>Informations à propos de GM-Assistant</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="447"/>
        <source>&amp;Reload</source>
        <translation>&amp;Recharger</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="450"/>
        <source>Reload the current game</source>
        <translation>Recharge le jeu en cours</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="458"/>
        <source>R&amp;ecent</source>
        <translation>R&amp;écents</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="461"/>
        <source>Load a recently opened game</source>
        <translation>Charge un jeu ouvert récemment</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="472"/>
        <source>&amp;Full</source>
        <translation>&amp;Complète</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="489"/>
        <source>Tools shown: Music and Sound effects</source>
        <translation>Outils affichés : Musique et Bruitages</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="564"/>
        <source>Throw virtual dices</source>
        <translation>Jette des dés virtuels</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="572"/>
        <source>&amp;Combat manager</source>
        <translation>&amp;Gestionnaire de combat</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="575"/>
        <source>Manage round per round combats</source>
        <translation>Gère les combats au tour par tour</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="586"/>
        <source>&amp;English</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="591"/>
        <source>&amp;Metadata</source>
        <translation>&amp;Métadonnées</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="594"/>
        <source>Edit the game metadata</source>
        <translation>Édite les métadonnées du jeu</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="328"/>
        <source>&amp;Help</source>
        <translation>A&amp;ide</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="436"/>
        <source>About &amp;GM-Assistant</source>
        <translation>À propos de &amp;GM-Assistant</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="475"/>
        <source>Tools shown: Plot, Notes, Characters, History, Music and Sound effects</source>
        <translation>Outils affichés : Intrigue, Notes, Personnages, Historique, Musique et Bruitages</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="486"/>
        <source>&amp;Music</source>
        <translation>&amp;Musique</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="500"/>
        <source>&amp;Simple</source>
        <translation>&amp;Simple</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="503"/>
        <source>Tools shown: Plot, Music and Sound effects</source>
        <translation>Outils affichés : Intrigue, Musique et Bruitages</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="514"/>
        <source>&amp;Design</source>
        <translation>C&amp;onception</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="539"/>
        <source>&amp;Undo</source>
        <translation>&amp;Annuler</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="542"/>
        <source>Undo the last modification</source>
        <translation>Annule la dernière modification</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="550"/>
        <source>&amp;Redo</source>
        <translation>&amp;Refaire</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="553"/>
        <source>Redo the last undone modification</source>
        <translation>Refait la dernière modification annulée</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="561"/>
        <source>&amp;Dice simulator</source>
        <translation>&amp;Simulateur de dés</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="517"/>
        <source>Tools shown: Plot, Characters and Notes</source>
        <translation>Outils affichés : Intrigue, Personnages et Notes</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="528"/>
        <source>&amp;No Music</source>
        <translation>S&amp;ans son</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.ui" line="531"/>
        <source>Tools shown: Plot, Characters, History and Notes</source>
        <translation>Outils affichés : Intrigue, Personnages, Historique et Notes</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="464"/>
        <location filename="../sources/windows/MainWindow.cpp" line="940"/>
        <source>&amp;Pause</source>
        <translation>&amp;Pause</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="458"/>
        <source>&amp;Resume</source>
        <translation>&amp;Reprise</translation>
    </message>
    <message>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="96"/>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="110"/>
        <location filename="../sources/widgets/QCustomTreeWidget.cpp" line="495"/>
        <location filename="../sources/windows/MainWindow.cpp" line="306"/>
        <location filename="../sources/windows/MainWindow.cpp" line="312"/>
        <location filename="../sources/windows/MainWindow.cpp" line="353"/>
        <location filename="../sources/windows/MainWindow.cpp" line="398"/>
        <location filename="../sources/windows/MainWindow.cpp" line="512"/>
        <location filename="../sources/windows/MainWindow.cpp" line="551"/>
        <location filename="../sources/windows/MainWindow.cpp" line="564"/>
        <location filename="../sources/windows/MainWindow.cpp" line="570"/>
        <location filename="../sources/windows/MainWindow.cpp" line="880"/>
        <source>Error</source>
        <translation>Erreur</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="295"/>
        <source>Select the file to open</source>
        <translation>Sélectionnez le fichier à ouvrir</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="295"/>
        <source>GM-Assistant files (*.gms *.gma);;XML files (*.xml)</source>
        <translation>Fichiers GM-Assistant (*.gms *.gma);;Fichiers XML (*.xml)</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="312"/>
        <location filename="../sources/windows/MainWindow.cpp" line="570"/>
        <source>The game will be loaded anyway, but some features might not work properly.</source>
        <translation>Le jeu va tout de même être chargé, mais certaines fonctionnalités peuvent ne pas fonctionner normalement.</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="312"/>
        <location filename="../sources/windows/MainWindow.cpp" line="570"/>
        <source>The game cannot be loaded correctly for the following reason:</source>
        <translation>Le jeu n&apos;a pas pu être chargé pour la raison suivante :</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="322"/>
        <location filename="../sources/windows/MainWindow.cpp" line="341"/>
        <location filename="../sources/windows/MainWindow.cpp" line="578"/>
        <source>Warning</source>
        <translation>Attention</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="322"/>
        <location filename="../sources/windows/MainWindow.cpp" line="578"/>
        <source>The syntax of the game you have just loaded is not rigourously correct. Would you like to fix it now?</source>
        <translation>La syntaxe du jeu que vous venez de charger n&apos;est pas rigoureusement correcte. Voulez-vous la corriger maintenant ?</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="341"/>
        <source>The game you want to save does not use the latest version of GM-Assistant files. Do you want to update it? If no, some features may not be saved properly.</source>
        <translation>Le jeu que vous voulez sauvegarder n&apos;utilise pas la dernière version de fichiers GM-Assistant. Voulez-vous le mettre à jour ? Si non, certaines fonctionnalités peuvent ne pas être sauvegardées correctement.</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="365"/>
        <source>GM-Assistant files (1.2) (*.gms)</source>
        <translation>Fichiers GM-Assistant (1.2) (*.gms)</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="368"/>
        <source>;;GM-Assistant files (1.1) (*.gma);;GM-Assistant files (1.0) (*.xml)</source>
        <translation>;;Fichiers GM-Assistant (1.1) (*.gma);;Fichiers GM-Assistant (1.0) (*.xml)</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="370"/>
        <source>Select the file to save</source>
        <translation>Sélectionnez le fichier à sauvegarder</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="512"/>
        <source>Unable to play the file</source>
        <translation>Impossible de jouer le fichier</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="551"/>
        <source>The file &quot;%1&quot; does not exist.</source>
        <translation>Le fichier &quot;%1&quot; n&apos;existe pas.</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="827"/>
        <source>Confirmation</source>
        <translation>Confirmation</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="827"/>
        <source>The current game has been modified since the last save. If you continue, unsaved changes will be discarded.</source>
        <translation>Le jeu en cours a été modifié depuis la dernière sauvegarde. Si vous continuez, les changements non sauvegardés seront perdus.</translation>
    </message>
    <message>
        <location filename="../sources/windows/MainWindow.cpp" line="735"/>
        <source>New game</source>
        <translation>Nouveau jeu</translation>
    </message>
</context>
<context>
    <name>metadataDialog</name>
    <message>
        <location filename="../sources/windows/MetadataDialog.ui" line="14"/>
        <source>Game metadata</source>
        <translation>Métadonnées du jeu</translation>
    </message>
    <message>
        <location filename="../sources/windows/MetadataDialog.ui" line="23"/>
        <source>Metadata</source>
        <translation>Métadonnées</translation>
    </message>
    <message>
        <location filename="../sources/windows/MetadataDialog.ui" line="32"/>
        <source>Title</source>
        <translation>Titre</translation>
    </message>
    <message>
        <location filename="../sources/windows/MetadataDialog.ui" line="42"/>
        <source>Author</source>
        <translation>Auteur</translation>
    </message>
    <message>
        <location filename="../sources/windows/MetadataDialog.ui" line="59"/>
        <source>Creation date</source>
        <translation>Date de création</translation>
    </message>
    <message>
        <location filename="../sources/windows/MetadataDialog.ui" line="66"/>
        <source>Description</source>
        <translation>Description</translation>
    </message>
    <message>
        <location filename="../sources/windows/MetadataDialog.ui" line="76"/>
        <source>Players</source>
        <translation>Joueurs</translation>
    </message>
    <message>
        <location filename="../sources/windows/MetadataDialog.ui" line="93"/>
        <source>Game date</source>
        <translation>Date de jeu</translation>
    </message>
    <message>
        <location filename="../sources/windows/MetadataDialog.ui" line="103"/>
        <source>Role-playing game</source>
        <translation>Jeu de rôle</translation>
    </message>
</context>
<context>
    <name>selectCharacterDialog</name>
    <message>
        <location filename="../sources/windows/SelectCharacterDialog.ui" line="14"/>
        <source>Character selection</source>
        <translation>Sélection de personnages</translation>
    </message>
    <message>
        <location filename="../sources/windows/SelectCharacterDialog.ui" line="25"/>
        <source>All characters</source>
        <translation>Tous les personnages</translation>
    </message>
    <message>
        <location filename="../sources/windows/SelectCharacterDialog.ui" line="36"/>
        <source>&amp;Add</source>
        <translation>A&amp;jouter</translation>
    </message>
    <message>
        <location filename="../sources/windows/SelectCharacterDialog.ui" line="47"/>
        <source>&amp;Remove</source>
        <translation>&amp;Retirer</translation>
    </message>
    <message>
        <location filename="../sources/windows/SelectCharacterDialog.ui" line="63"/>
        <source>Involved characters</source>
        <translation>Personnages impliqués</translation>
    </message>
    <message>
        <location filename="../sources/windows/SelectCharacterDialog.ui" line="81"/>
        <source>&amp;Up</source>
        <translation>&amp;Haut</translation>
    </message>
    <message>
        <location filename="../sources/windows/SelectCharacterDialog.ui" line="92"/>
        <source>&amp;Down</source>
        <translation>&amp;Bas</translation>
    </message>
    <message>
        <location filename="../sources/windows/SelectCharacterDialog.cpp" line="33"/>
        <source>Confirmation</source>
        <translation>Confirmation</translation>
    </message>
    <message>
        <location filename="../sources/windows/SelectCharacterDialog.cpp" line="33"/>
        <source>You are about to reset the combat manager. You will lose all information about the ongoing combat. Are you sure you want to do it?</source>
        <translation>Vous êtes sur le point de réinitialiser le gestionnaire de combat. Vous perdrez toutes les informations sur le combat en cours. Êtes-vous sûr de vouloir le faire ?</translation>
    </message>
    <message>
        <location filename="../sources/windows/SelectCharacterDialog.cpp" line="68"/>
        <source>Uncompleted character selection</source>
        <translation>Sélection des personnages incomplète</translation>
    </message>
    <message>
        <location filename="../sources/windows/SelectCharacterDialog.cpp" line="68"/>
        <source>You have selected too few characters. There must be at least two of them.</source>
        <translation>Vous avez sélectionné trop peu de personnages. Il doit y en avoir au moins deux.</translation>
    </message>
</context>
</TS>
